我装了个2.6版本的能更新吗

重复贴和参考价值不大的帖子,版主维护
回复
qrootzl
帖子: 1
注册时间: 2008-11-25 12:38
送出感谢: 0
接收感谢: 0

我装了个2.6版本的能更新吗

#1

帖子 qrootzl » 2008-11-25 12:44

软件源很难找撒
到现在fcitx-3.5.all.deb五笔都没装上去
哪位高手指点下:em20
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: 我装了个2.6版本的能更新吗

#2

帖子 dsj » 2008-11-25 16:50

看不懂楼主的问题,如果只用fcitx,就要屏蔽scim
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
回复

回到 “归档贴”